跳轉到主要內容
GET
/
v2
/
wallet
/
{chain}
/
{walletAddress}
/
transfer-total
錢包 - 轉帳總數
curl --request GET \
  --url https://api.chainstream.io/v2/wallet/{chain}/{walletAddress}/transfer-total \
  --header 'Authorization: Bearer <token>'
import requests

url = "https://api.chainstream.io/v2/wallet/{chain}/{walletAddress}/transfer-total"

headers = {"Authorization": "Bearer <token>"}

response = requests.get(url, headers=headers)

print(response.text)
const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};

fetch('https://api.chainstream.io/v2/wallet/{chain}/{walletAddress}/transfer-total', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));


{
  "total": 125
}

授權

Authorization
string
header
必填

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

路徑參數

chain
enum<string>
必填

支援網路列表中的鏈名稱 Supported blockchain chains

可用選項:
sol,
eth,
bsc
walletAddress
string
必填

錢包地址

查詢參數

tokenAddress
string

代幣地址

fromTimestamp
integer<int64>

篩選此時間戳之後的轉帳(Unix 秒級時間戳)

toTimestamp
integer<int64>

篩選此時間戳之前的轉帳(Unix 秒級時間戳)

minTokenAmount
string

最小代幣數量篩選(含邊界)

maxTokenAmount
string

最大代幣數量篩選(含邊界)

minTokenAmountInUsd
string

最小代幣金額 USD 篩選(含邊界)

maxTokenAmountInUsd
string

最大代幣金額 USD 篩選(含邊界)

回應

200 - application/json

成功回應

total
integer<int64>
必填

轉帳總數

範例:

125